﻿/* The OBSOLETE comments below indicate which sections of this file were already unused on the NAEP website
	through 2016, or would become unused with the quick redesign (QPSR) at the end of 2016. The remaining pieces
	are being copied to naep2016.css so that this file can be unlinked from the master page.

/* OBSOLETE 2016 - No pages on the website contain any of the following strings:
	decoList
	jumpList
	seeAlso
	roomyList
	
ul.decoList {
	list-style-type: image;
	list-style-image: url("/nationsreportcard/images/common/bltgrdi2.gif");
}

ul.decoList li {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div.jumpList,
div.seeAlso {
	border: thin dashed #666;
	padding: 0.5em;
	margin: 1em 0;
}

div.jumpList h3,
div.seeAlso h3 {
	font-size: 0.9em;
	margin: 0;
}

div.jumpList ul,  
div.seeAlso ul {
	margin: 0 0 0 0.5em;
	padding-left: 1em;
}

div.jumpList ul h4 { 
	font-size: 1em;
	padding: 0;
	margin: 0;
}

div.seeAlso {
	border-color: #33f;
}

ul.roomyList li,
ul.roomyList li ul.roomyList li {
	margin-top: 1em;
	margin-bottom: 1em;
}

ul.roomyList li ul {
	margin-top: 1em;
	margin-bottom: 1em;
}

ul.roomyList li li {
	margin-top: 0;
	margin-bottom: 0;
}
*/

/* OBSOLETE 2016 - Standard h4 appearance is defined in naep2016.css

#ContentRight h4
{
	font-weight: bold;
	padding: 0;
	margin: 0;
}
*/

/* OBSOLETE 2016 - No pages on the website contain the string "contentSubsection":

.contentSubsection { padding-left: 2em; }
*/

/* OBSOLETE 2016 - Glossary and reference link appearance are located in naep2016.css and, possibly, assessproc.css:

a.glossary_link:link,
a.glossary_link:visited,
a.refs_links:link,
a.refs_links:visited,
div.MainContent a.glossary_link:link,
div.MainContent a.glossary_link:visited, 
div.MainContent a.refs_links:link,
div.MainContent a.refs_links:visited  { color: #006600; }
*/

/* OBSOLETE 2016 - No pages on the website contain the string "crossRefBox":

div.crossRefBox {
	float: right;
	margin: 0.5em 0 0.5em 1em;
	border-left: 1px dashed #666;
	border-bottom: 1px dashed #666;
	font-family: sans-serif;
	padding: 0 0.5em 0.5em 1em;
	text-align: left;
	vertical-align: top;
	width: 29%;
}

div.crossRefBox ul {
	margin: 0 0 0 1em;
	padding-left: 1em;
}
*/

/* Adjustment to lists inside a class="LeftCol" block on the 
	NCES "index" template to adjust positioning 
	when the navigation menu block is floated. Otherwise, the bullets
	overlap the navigation menu. Requires a new non-NCES-standard
	div with id="PageText" wrapped around the main text in order to keep
	this styling from being applied within the navigation menu. 
	Works in IE and Firefox. */

/* OBSOLETE 2016 - No pages on the website contain the string "PageText"

#PubContent .LeftCol #PageText ul,
#PubContent .LeftCol #PageText ol {
	overflow: hidden;
	margin-left: 0;
	padding-left: 40px;
}
*/

/* NCES SUPPLEMENTS */

	/* Because NCES uses #RB1, etc., which is invalid because they have multiple boxes with the same ID on the NCES site index page. */

	/* OBSOLETE 2016 - No pages on the website contain the string "RoundBox" except the sitemap,
		and the new version won't be using that:

	.RoundBox
	{
		background: url(/images/headerfooter/white_topleft.gif) no-repeat top left;
		margin-bottom: 14px;
		width: 100%;
	}
	
	.RoundBox .RB1
	{
		background: url(/images/headerfooter/white_topright.gif) no-repeat top right;
		width: 100%;
	}

	.RoundBox .RB2
	{
		background: url(/images/headerfooter/white_botright.gif) no-repeat bottom right;
		width: 100%;
	}

	.RoundBox .RB3
	{
		clear: both;
		background: url(/images/headerfooter/white_botleft.gif) no-repeat bottom left;
		padding: 6px 12px 6px 12px;
	}
*/

/* NCES OVERRIDES */
/* OBSOLETE 2016 - We are no longer using NCES's CSS, and we set basic appearance in naep2016.css.

	div#ContentRight table td, #ContentRight table th
	{
\*		font-size: 0.8em; *\
	}
	
	ul#subwinder li.currentNavItem a { color: black; }
	ul#subwinder li.currentNavItem li a { color: #666666; } 
*/	
	/* style for the Last Updated info on each page: */
	
	
/* OBSOLETE 2016 - We now define the appearance of the pageupdated line in naep2016.css.
    .pageupdated {
        color:#666666;
        clear:both;
    }
    .pageupdated span{
        font-family:"Times New Roman",Times,serif;
\*        font-size:8pt; *\
        font-style:italic;
    }
*/

.followsAnH2{
	margin-top: 15px !important;
}
.precedesAnH2{
	margin-bottom: 15px;
}


#contentWrapper {
	overflow:visible;
	zoom: 1;
}

/* OBSOLETE 2016 - We set now the page layout in naep2016.css, and we no longer have a sidewinder,
	which belonged to the superseded NCES 2008 left navigation bar.

\* Overriding the widths in /css/pubs2.css as we were told we could, and
   as NCES's newer stylesheet, pubs2009.css, provides:
*\
body div.MainContent { width: 780px; }
body div.MainContent div#PubContent { width: 100%; }
body div.MainContent div#PubContent div#ContentRight { width: 610px; }
body div.MainContent div#PubContent div#ContentRight table { font-size: 100%; }

body div.MainContent ul#sidewinder li ul { padding-left: 0; padding-right: 0; }
body div.MainContent ul#sidewinder li li { padding-left: 0; padding-right: 0; }

\* Because the standard font is so small, and since sometimes we have multiple levels of list items,
   here we override NCES's decision to make list items 0.9em.
*\

body div.MainContent div#PubContent ul { font-size: 100%; }
body div.MainContent div#PubContent ul#sidewinder { font-size: 90%; }
body div.MainContent div#PubContent ul#sidewinder ul { font-size: 100%; }
*/

/* Additions to cover the wide template (without navigation, extra wide content (with navigation),
   and the width of the center column when there's right content */

body.extraWide div.MainContent { width: auto; }

/* OBSOLETE 2016 - After conversion, no pages on the website have "RightCol", and we are no longer
providing special treatment for pages identified as "wideTemplate", even if we wind up leaving
id's or classes with that names on some pages.

body div.MainContent div#PubContent #ContentRight.hasRightCol { width: 370px; }
body div.MainContent div#PubContent #ContentRight.wideTemplate { width: 780px; }
body.hasRightCol div.MainContent div#PubContent #ContentRight { width: 370px; }
body.wideTemplate div.MainContent div#PubContent #ContentRight { width: 780px; }

\* Right column: we're using it a little differently from NCES, and for this one thing
	they used a fixed size, which is bad, so we need to adjust the font sizes. *\
div#RightCol p.GreenText { font-size: 115%; }
div#RightCol ul li,
	div#RightCol p { font-size: 105%; }
div#RightCol ul li a:link,
	div#RightCol p a:link { font-size: 100%; }
div#RightCol ul li a:visited,
	div#RightCol p a:visited { font-size: 100%; }
div#RightCol ul li a:focus,
	div#RightCol p a:focus { font-size: 100%; }
div#RightCol ul li a:hover,
	div#RightCol p a:hover { font-size: 100%; }
div#RightCol ul li a:active,
	div#RightCol p a:active { font-size: 100%; }
*/

/* Colors and site map classes from 2008 NCES styles */

/* OBSOLETE 2016 - No pages on the website contain any uses of any of these color classes
	except the  sitemap, sitemap.aspx, and the new version won't be using those.

.BGAqua1 {
	background-color: #E0F9EF;
	
}

.BGDrkBlue {
	background-color: #002979;
	
}

.BGDrkGreen {
	background-color: #6FBA66;
	
}

.BGDrkGrey {
	background-color: #333333;
	
}

.BGDrkYellow {
	background-color: #F4F5C0;
	
}

.BGLTYellow {
	background-color: #F4F5CF;
	
}

.BGLtBlue {
	background-color: #DCEBFC;
	
}

.BGLtGreen {
	background-color: #E2F7D7;
	
}

.BGLtGrey {
	background-color: #EEEEEE;
	
}

.BGPink1 {
	background-color: #FFECEC;
	
}

.BGPurple {
	background-color: #F5E9FF;
	
}

.BGYellow1 {
	background-color: #F7F1D1;
	
}

.BGYellowGreen {
	background-color: #F1F8CF;
	
}
*/

/* OBSOLETE 2016 - No pages on the website contain the string "SideList":

.SideList UL
{
	list-style-type: none;
	margin: 0 0 0 15px;
	padding: 0;
}

.SideList LI
{
	list-style-image: url(/images/headerfooter/smallarrow.gif);
	padding-top: 2px;
	padding-bottom: 2px;
}
*/

/* OBSOLETE 2016 - No pages on the website contain any uses of a class named "nobr":

.nobr {
	white-space: nowrap;
}